using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Odbojka
{
    class Program
    {
        static void Main(string[] args)
        {
            long n = Convert.ToInt64(Console.ReadLine());
            long a = Convert.ToInt64(Console.ReadLine());

            Console.WriteLine("15 17");
            Console.WriteLine("15 17");
            Console.WriteLine("13 15");

        }
    }
}